<!DOCTYPE html>

<html lang="en">
	<head>
		<meta charset="utf-8">
	  	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	  	<meta name="viewport" content="width=device-width, initial-scale=1">

		<link  rel="stylesheet" href="bootstrap-3.3.7-dist/css/bootstrap.min.css">
		<link href="bootstrap-3.3.7-dist/css/bootstrap-theme.min.css" rel="stylesheet">

		<link rel="stylesheet" href="css/lucas.css">
		<link rel="stylesheet" href="css/luiz.css">
		<link rel="stylesheet" href="css/maria.css">
		<link rel="stylesheet" href="css/marcelo.css">
		<link rel="stylesheet" href="css/fatos.css">
		<link rel="stylesheet" href="css/animate.css">

		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>
        <script src="bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>

   		<link href="https://fonts.googleapis.com/css?family=Raleway:900" rel="stylesheet">
   		<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800" rel="stylesheet">

		<title> Brandi Layout </title>

	</head>
	<body>

		<!--/////////////////HOME//////////////////////////-->

	 	<div id="home">
			<header>
			  <div class="custom-navbar">
			      <nav class="navbar transparent navbar-inverse navbar-fixed-top">
			      	<div>
			      		<div class="navbar-header img-spacing">
							<a class="navbar-brand" href="#home"> <img src="img/logo.png" alt="Brandi logo" style="width:70%;height:92%;"> </a>
						</div>
				        <ul class="nav navbar-nav">
				          	<li>
				          		<a href="#home" style="color:#fff;">Home</a>
				          	</li>
				          	<li>
				          		<a href="#features" style="color:#fff;">Features</a>
				          	</li>
			         		<li>
			         			<a href="#works" style="color:#fff;">Works</a>
			         		</li>
			 				<li>
			 					<a href="#team" style="color:#fff;">Team</a>
			 				</li>
			   				<li>
			   					<a href="#meio" style="color:#fff;">Contact</a>
			   				</li>
				        </ul>
			      	</div>
			      </nav>
			  </div>
			</header>

			<div id="myCarousel" class="carousel slide" data-ride="carousel">
				<ol class="carousel-indicators carousel-indicator-banner">
				    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
				    <li data-target="#myCarousel" data-slide-to="1"></li>
				    <li data-target="#myCarousel" data-slide-to="2"></li>
	  			</ol>
	  			<div class="carousel-inner" role="listbox">
	  			 	<div class="item active">
						<img src="img/banner.jpg">
						<div class="title carousel-caption">
							<h1>Meet <strong>Brandi</strong>!</h1>
							<h2><span style="color: rgb(14,180,147)">/creative</span> one page template.</h2>
							<img src="img/Shape 2.png" class="shape-img">
							<h4>We are a team of professionals</h4>
							<img src="img/Shape 2.png" class="shape-img-2">
						</div>
					</div>
					<div class="item">
						<img src="img/banner.jpg">
						<div class="title carousel-caption">
							<h1>Meet <strong>Brandi</strong>!</h1>
							<h2><span style="color: rgb(14,180,147)">/creative</span> one page template.</h2>
							<img src="img/Shape 2.png" class="shape-img">
							<h4>We are a team of professionals</h4>
							<img src="img/Shape 2.png" class="shape-img-2">
						</div>
					</div>

					<div class="item">
						<img src="img/banner.jpg">
						<div class="title carousel-caption">
							<h1>Meet <strong>Brandi</strong>!</h1>
							<h2><span style="color: rgb(14,180,147)">/creative</span> one page template.</h2>
							<img src="img/Shape 2.png" class="shape-img">
							<h4>We are a team of professionals</h4>
							<img src="img/Shape 2.png" class="shape-img-2">
						</div>
					</div>
				</div>
			</div>

			<div class="social">
				<a href="#"><img src="img/Twitter.png" class="social-media-logos"></a>
				<a href="#"><img src="img/FB.png" class="social-media-logos"></a>
				<a href="#"><img src="img/G+.png" class="social-media-logos"></a>
				<a href="#"><img src="img/dribbble.png" class="social-media-logos dribbble"></a>
			</div>
		</div>

<!--/////////////////FEATURES//////////////////////////-->

		<div id="features" class="features">
			<h2 class="titulo-equipe"><strong>FEATURES</strong></h2>
			<div class="dash-custom">
				<img class="lil_heart" src="img/heart-empty copy.png">
			</div>
			<div id="featureCarousel" class="carousel slide" data-ride="carousel">
				<ol class="carousel-indicators carousel-indicator-banner-2">
				    <li data-target="#featureCarousel" data-slide-to="0" class="active"></li>
				    <li data-target="#featureCarousel" data-slide-to="1"></li>
				    <li data-target="#featureCarousel" data-slide-to="2"></li>
	  			</ol>
	  			<div class="carousel-inner" role="listbox">
					<div class="item active row margin-block">
							<div class="col-md-4 width-block">
								<img src="img/feather-icon.png" class="icon-position">
								<h3><b>Branding</b></h3>
								<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p>
							</div>
							<div class="col-md-4 width-block">
								<img src="img/pencil-icon.png" class="icon-position">
								<h3><b>Development</b></h3>
								<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p>
							</div>
							<div class="col-md-4 width-block">
								<img src="img/megaphone-icon.png" class="icon-position">
								<h3><b>Consulting</b></h3>
								<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p>
							</div>
					</div>

						<div class="item row margin-block">
							<div class="col-md-4 width-block">
								<img src="img/feather-icon.png" class="icon-position">
								<h3><b>Branding</b></h3>
								<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p>
							</div>
							<div class="col-md-4 width-block">
								<img src="img/pencil-icon.png" class="icon-position">
								<h3><b>Development</b></h3>
								<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p>
							</div>
							<div class="col-md-4 width-block">
								<img src="img/megaphone-icon.png" class="icon-position">
								<h3><b>Consulting</b></h3>
								<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p>
							</div>
						</div>


						<div class="item row margin-block">
							<div class="col-md-4 width-block">
								<img src="img/feather-icon.png" class="icon-position">
								<h3><b>Branding</b></h3>
								<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p>
							</div>
							<div class="col-md-4 width-block">
								<img src="img/pencil-icon.png" class="icon-position">
								<h3><b>Development</b></h3>
								<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p>
							</div>
							<div class="col-md-4 width-block">
								<img src="img/megaphone-icon.png" class="icon-position">
								<h3><b>Consulting</b></h3>
								<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p>
							</div>
						</div>
					</div>
				</div>
			</div>

<!--//////////////////WORKS////////////////////-->

		<div id="works" class="aff">
			<div class="work_header">
				<h2 class="titulo-equipe"><strong>WORKS</strong></h2>
				<div class="dash-custom">
					<img src="img/heart-empty copy.png" class="lil_heart">
				</div>
			</div>


			<div class="work_paragraph">
				<p>Sed ut perspicatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,<br>totam rem aperiam, eaque ipsa que ab illo </p>
			</div>

			<br>
			<br>

			<div class="work_menu">
				<div class="work_menuzinho">
					<ul>
						<li class="work_active"><b>All</b></li>
						<li><b>Branding</b></li>
						<li><b>Web</b></li>
						<li><b>Logo Design</b></li>
						<li><b>Photography</b></li>
					</ul>
				</div>
			</div>

				<br>
					<div class="fotinhos">
						<div id="coluna1" class="col-md-3 col-xs-6">
							<img class="imagem1" src="img/works/item-1.jpg">
							<img class="imagem2" src="img/works/item-2.jpg">
						</div>

						<div id="coluna2" class="col-md-3 col-xs-6">
							<img class="imagem3" src="img/works/item-3.jpg">
							<img class="imagem4" src="img/works/item-4.jpg">
						</div>
						<div id="coluna3" class="col-md-3 col-xs-6">
							<img class="imagem5" src="img/works/item-5.jpg">
							<img class="imagem6" src="img/works/item-6.jpg">
						</div>

						<div id="coluna4" class="col-md-3 col-xs-6">
							<img class="imagem7" src="img/works/item-7.jpg">
							<img class="imagem8" src="img/works/item-8.jpg">
						</div>
					</div>
					<div class="container"></div>
		</div>
<!--//////////////////TEAM////////////////////-->


		<div id="team" class="equipe container">
			<h1 class="titulo-equipe" style="padding-top:50px;"> MEET OUR TEAM </h1>
      		<div class="dash-custom" style="text-align: center">
					<img src="img/heart-empty copy.png" class="lil_heart">
			</div>
			<p class="texto-equipe"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam,. </p>

			<div id="teamCarousel" class="carousel slide" data-ride="carousel">
				<ol class="carousel-indicators carousel-indicator-banner-2">
						<li data-target="#teamCarousel" data-slide-to="0" class="active"></li>
						<li data-target="#teamCarousel" data-slide-to="1"></li>
						<li data-target="#teamCarousel" data-slide-to="2"></li>
				</ol>

				<div class="carousel-inner" role="listbox" style="padding-bottom: 50px;">
					<div class="item active">
						<div class="row membro">
								<div class="col-md-3">
								   <img src="img/trump.jpg">
								   <h4>Donald Trump</h4>
								   <span>Managing Director</span>
								</div>
								<div class="col-md-3">
								   <img src="img/kim jong um.jpg">
								   <h4>Kim Jong-un</h4>
								   <span>Lead Designer</span>
								</div>
								<div class="col-md-3">
								   <img src="img/jair.jpg">
								   <h4>Jair Bolsonaro</h4>
								   <span>Lead Developer</span>
								</div>
								<div class="col-md-3">
								   <img src="img/michel.jpeg">
								   <h4>Michel Temer</h4>
								   <span>Sr. UI Designer</span>
								</div>
						</div>
					</div>
					<div class="item">
						<div class="row membro">
								<div class="col-md-3">
									 <img src="img/trump.jpg">
									 <h4>Donald Trump</h4>
									 <span>Managing Director</span>
								</div>
								<div class="col-md-3">
									 <img src="img/kim jong um.jpg">
									 <h4>Kim Jong-un</h4>
									 <span>Lead Designer</span>
								</div>
								<div class="col-md-3">
									 <img src="img/jair.jpg">
									 <h4>Jair Bolsonaro</h4>
									 <span>Lead Developer</span>
								</div>
								<div class="col-md-3">
									 <img src="img/michel.jpeg">
									 <h4>Michel Temer</h4>
									 <span>Sr. UI Designer</span>
								</div>
						</div>
					</div>
					<div class="item">
						<div class="row membro">
								<div class="col-md-3">
									 <img src="img/trump.jpg">
									 <h4>Donald Trump</h4>
									 <span>Managing Director</span>
								</div>
								<div class="col-md-3">
									 <img src="img/kim jong um.jpg">
									 <h4>Kim Jong-un</h4>
									 <span>Lead Designer</span>
								</div>
								<div class="col-md-3">
									 <img src="img/jair.jpg">
									 <h4>Jair Bolsonaro</h4>
									 <span>Lead Developer</span>
								</div>
								<div class="col-md-3">
									 <img src="img/michel.jpeg">
									 <h4>Michel Temer</h4>
									 <span>Sr. UI Designer</span>
								</div>
						</div>
					</div>
				</div>
		</div>
	</div>

<!--/////////////////FUN FACTS//////////////////////////-->

		<div class= "fatos"> <!-- Some Fun Facts -->
			<div class="background-fatos">
				<div class="topo-fatos">
					<h1 class="titulo-fatos"><br>SOME FUN FACTS</h1>
					<img src="img/icone2.png" class="divisor-fatos">
				</div>
				<div class="container tudo">
					<div class="col-md-3 col-xs-6 fato">
						<img src="img/relogio.png">
						<h1>3200</h1>
						<span>HOURS OF WORK</span>
					</div>
					<div class="col-md-3 col-xs-6 fato">
						<img src="img/pessoas.png">
						<h1>120</h1>
						<span>SATISFIED CLIENTS</span>
					</div>
					<div class="col-md-3 col-xs-6 fato">
						<img src="img/rocket.png">
						<h1>360</h1>
						<span>PROJECTS DELIVERED</span>
					</div>
					<div class="col-md-3 col-xs-6 fato">
						<img src="img/trofeu.png">
						<h1>42</h1>
						<span>AWARDS WON</span>
					</div>
				</div>
			</div>

		</div>

<!--/////////////////CONTACT//////////////////////////-->

        <div id="meio">
            <div id="discuss" class="titulo-equipe sec-title text-center mb50 wow fadeInDown animated" data-wow-duration="500ms">
                <h3><b>LET'S DISCUSS</b></h3>
            </div>
         <div class="titulo">
            <div class="dash-custom">
            <img src="img/heart-empty copy.png" class="lil_heart" alt="heart">
             </div></div>
            <div class="subtitle  wow rubberBand animated" data-wow-duration="1000ms"><p>Voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore</p></div>
            <br />
            <br />
            <div class="container">
            <div class="column">
            <div class="col-lg-3 col-md-2 col-sm-4  wow fadeInLeft animated" data-wow-duration="500ms">
            <div class="contact-address">
							<h4>Cras at ultrices erat, sed vulputate!</h4>
                <br />
							<p>2345 Setwant natrer, 1234,</p>
							<p>Washington. United States.</p>
							<p>(401) 1234 567</p>
                            <p>hello@brandi.com</p>
                            <p>www.brandi.com</p>
						</div>
                </div> </div>
                <div class="column">
            <div class="col-lg-8 col-md-8 col-sm-7 col-xs-12 wow fadeInDown animated" data-wow-duration="500ms" data-wow-delay="300ms">
						<div class="contact-form">
							<h3>Say hello!</h3>
							<form action="#" id="contact-form">
								<div class="input-group name-email">
									<div class="input-field">
										<input type="text" name="name" id="name" placeholder="Name" class="form-control">
									</div>
									<div class="input-field">
										<input type="email" name="email" id="email" placeholder="Email" class="form-control">
									</div>
								</div>
                                <br />
								<div class="input-group">
									<textarea name="message" id="message" placeholder="Message" class="form-control"></textarea>
								</div>

								<div class="input-group">
									<img src="img/Envelope.png" class="envelope">
									<input type="submit" id="form-submit" class="pull-right" value="Send message">
								</div>
							</form>
						</div>
                    </div> </div>
					<div class="col-lg-1 col-md-1 col-sm-1 col-xs-12 wow fadeInRight animated" data-wow-duration="500ms" data-wow-delay="600ms">
						<ul class="social">
							<li><a href="https://www.behance.net"><img src="img/behance.png"></a></li><br />
							<li><a href="https://www.twitter.com"><img src="img/twitter1.png"></a></li><br />
							<li><a href="https://dribbble.com"><img src="img/dribbble-logo.png"></a></li><br />
							<li><a href="https://zurb.com/forrst"><img src="img/forrst.png" ></a></li><br />
                            <li><a href="https://plus.google.com"><img src="img/googleplus.png" ></a></li>
						</ul>
					</div>
                </div>
            </div>
        <div class="mapa wow bounceInDown animated" data-wow-duration="500ms">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3603.643260217477!2d-49.29026712525456!3d-25.416749306196298!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x94dce156176c6a27%3A0x252d62bf2c972622!2sBrandi+Pizzeria+%26+Forneria!5e0!3m2!1spt-BR!2sbr!4v1491502915399" width="100%" height="250" frameborder="0" style="border:0" allowfullscreen></iframe>
        </div>
<hr>

<!--/////////////////FOOTER//////////////////////////-->

<footer>
        <div class="maria container">
        <div class="row">
        <div class="" >
			<div id="" class="col-md-3 col-sm-6 col-xs-12">
				<img src="img/footer-logo.png" alt='logo'> <br /> <br />
			<p>eusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
            </div></div>
            <div class="" >
			<div id="" class="col-md-3 col-sm-6 col-xs-12">
				<h4>Subscribe</h4> <br /> <br />
					<input type="email" class="form-control" id="exampleInputEmail1" placeholder="Enter Email"> <br />
                <p>eusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div></div>
            <div class="">
            <div id="col3" class="col-md-3 col-sm-6 col-xs-12">
			 <h4>Explore</h4> <br /> <br />
			<a href="#" ><span>Envato</span></a><br />
            <a href="#" ><span>Themecurve</span></a><br />
			<a href="#" ><span>Creativeshowcase</span></a><br />
			<a href="#" ><span>Freebiescurve</span></a><br />
                </div></div>
            <div class="" >
                <div id="" class="col-md-2 col-sm-3 col-xs-6">
                    <br />
                    <br />
                    <br />
                    <br />
			<a href="#" ><span>Themeforest</span></a><br />
			<a href="#" ><span>Microsoft</span></a><br />
			<a href="#" ><span>Google</span></a><br />
			<a href="#" ><span>Yahoo</span></a><br />

                </div></div></div> </div>
        </footer>

	</body>
</html>
